@ECHO OFF
@cls
Color 09
echo.
echo.
echo.
@echo      ßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßß
echo.
echo.
@echo    ßß     ßßßßß   ßßßßß ßßßßß    ßßß     ßßßß  ßß  ßß  ßßßß     ßßßßß  ßß  ßß
@echo    ßß     ßß  ßß  ßß    ßß  ßß   ßßß    ßß  ßß ßß ßß  ßß  ßß    ßß  ßß ßß  ßß
@echo    ßß     ßß  ßß  ßß    ßß  ßß  ßß ßß  ßß      ßß ßß  ßß        ßß  ßß ßß  ßß
@echo    ßß     ßß  ßß  ßßßßß ßß  ßß  ßß ßß  ßß      ßßßß   ßßßß      ßß  ßß ßß  ßß
@echo    ßß     ßßßßß   ßß    ßßßßß   ßß ßß  ßß      ßßßßß    ßßßß    ßßßßß  ßß  ßß
@echo    ßß     ßß ßß   ßß    ßß     ßßßßßßß ßß      ßß ßß      ßß    ßß ßß  ßß  ßß
@echo    ßß     ßß  ßß  ßß    ßß     ßß   ßß  ßß  ßß ßß  ßß ßß  ßß ßß ßß  ßß ßß  ßß
@echo    ßßßßßß ßß   ßß ßßßßß ßß     ßß   ßß   ßßßß  ßß  ßß  ßßßß  ßß ßß   ßß ßßßß 
echo.  
echo.  
@echo      ßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßß     
echo.  
echo.  
echo.                                UNPACK PORTABLE...
echo.                   
@echo off
FOR %%i IN ("MiniTool Partition Wizard*.exe") DO Set FileName="%%i"
%FileName% /SILENT /PORTABLE=1